/************************************************/
/********************* BASE *********************/
/************************************************/

/*** RANKS SECTIONS ***/
body.page-template-rankings-awards #content-main .ranks-section {
    display: inline-block;
    margin-top: 2rem;
}

body.page-template-rankings-awards #content-main .ranks-section > h4 {
    margin-bottom: 1rem;
}

body.page-template-rankings-awards #content-main .ranks-section:not(#ranks-featured) ul,
body.page-template-rankings-awards #content-main .ranks-section:not(#ranks-featured) ul li {
    background-image: linear-gradient(to right, #969696 30%, rgba(255, 255, 255, 0) 0%);
    background-repeat: repeat-x;
    background-size: 6px 2px;
}

body.page-template-rankings-awards #content-main .ranks-section ul {
    background-position: top;
    padding: 2px 0 0 0;
}

body.page-template-rankings-awards #content-main .ranks-section:not(#ranks-featured) ul li {
    background-position: bottom;
    float: left;
    margin: 0;
    padding: 17px 0 19px 0;
    width: 100%;
}

body.page-template-rankings-awards #content-main .ranks-section ul li:before {
    content: '';
    display: none;
}

/* DETAILS */
body.page-template-rankings-awards #content-main .ranks-section:not(#ranks-featured) ul li .listing-container {
    line-height: 20px;
    margin: 0 -0.9375rem;
}

body.page-template-rankings-awards #content-main .ranks-section ul li .listing-rank,
body.page-template-rankings-awards #content-main .ranks-section ul li .listing-title {
    font-family: 'Raleway', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

body.page-template-rankings-awards #content-main .ranks-section ul li .listing-rank {
    font-size: 24px;
    font-weight: 700;
}

body.page-template-rankings-awards #content-main .ranks-section ul li .listing-rank {
    font-size: 18px;
}

body.page-template-rankings-awards #content-main .ranks-section ul li .listing-credit {
    font-size: 14px;
}

/* FEATURED */
body.page-template-rankings-awards #content-main #ranks-featured {
    clear: both;
    margin-left: calc((100% / 9 * -3) - 0.46875rem);
    text-align: center;
    width: calc((100% / 9 * 3) + 0.46875rem + 100%);
}

body.page-template-rankings-awards #content-main #ranks-featured ul {
    color: #fff;
    line-height: 1.25;
    margin: 0 -0.9375rem;
}

body.page-template-rankings-awards #content-main #ranks-featured li {
    padding: 0 0.9375rem;
}

body.page-template-rankings-awards #content-main #ranks-featured li .listing-container {
    background-color: #000;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    border: 1px solid #bbb;
    float: left;
    min-height: 450px;
    padding: 1rem;
    width: 100%;
}

body.page-template-rankings-awards #content-main #ranks-featured li span {
    display: block;
    margin: 0 auto;
    max-width: 230px;
}

body.page-template-rankings-awards #content-main #ranks-featured li span:not(.listing-credit) {
    text-transform: uppercase;
}

body.page-template-rankings-awards #content-main #ranks-featured li .listing-rank {
    color: #ffcb05;
    font-size: 54px;
}

/************************************************/
/***************** MEDIA QUERIES ****************/
/************************************************/
/*** MEDIUM ***/
@media only screen and ( max-width: 64em ) {

    /* FEATURED */
    body.page-template-rankings-awards #content-main #ranks-featured {
        margin-left: calc((100% / 8 * -4) - 0.9375rem);
        width: calc((100% / 8 * 4) + 0.9375rem + 100%);
    }

}

/*** SMALL ***/
@media only screen and ( max-width: 40em ) {

    /* FEATURED */
    body.page-template-rankings-awards #content-main #ranks-featured {
        margin-left: 0;
        width: 100%;
    }

    body.page-template-rankings-awards #content-main #ranks-featured li .listing-container {
        float: none;
        margin: 0 auto;
        max-width: 320px;
    }

}